<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white"
    android:orientation="vertical">

        <View
            android:id="@+id/topMargin_View"
            android:layout_width="match_parent"
            android:layout_height="26.5dp" />
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/project_textView"
            style="@style/font_notosans_b_18sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/topMargin_View"
            app:layout_goneMarginTop="14.5dp"
            android:layout_marginLeft="15.5dp"
            android:duplicateParentState="true"
            android:text="Project" />

        <View
            android:id="@+id/line_view"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            app:layout_constraintTop_toBottomOf="@id/project_textView"
            android:layout_marginTop="15dp"
            android:background="@color/hf_grey14"
            android:visibility="visible" />
</android.support.constraint.ConstraintLayout>